[fond]=FOND0977.JPG
[visu]=_blank
[reliure]=85
[titre]=Exemples d'utilisation du programme PHOTO-3G
[prefixe vignette]=tn\tn_
photo.ini=photo.ini
[tableau]=V
[Max/ligne]=99
[Haut]=35
[Fonte ligne]=;+0;000099;
*
=Le dossier Exemple est une illustration des multi albums dans un même dossier.
=En effet ce dossier compte 90 albums, (français, anglais et espagnol).
=Le lancement est effectué par trois procédures : photo.bat, 1photo.bat et 2photo.bat  
*
[visu]=photo
[album]=exe-01
htm.jpg== les photos (vous pouvez classer les photos dans un ordre quelconque) couleurs unies
[album]=exe-02
htm.jpg== images & fichiers associés
[album]=exe-03
htm.jpg== image & image source
[album]=exe-04
htm.jpg== les fichiers autres qu'image
[album]=exe-05
htm.jpg== exemples de fonte
[album]=exe-06
htm.jpg== exemples liens internet 
[album]=exe-25
htm.jpg== exemples d'utilisation légende et commentaire
[album]=exe-07
htm.jpg== exemples d'utilisation du paramètre [Haut]
[album]=exe-08
htm.jpg== exemples d'utilisation du paramètre [Espace]
[album]=exe-09
htm.jpg== exemples d'utilisation du paramètre [Bordure]
[album]=exe-10
htm.jpg== exemples d'utilisation du paramètre [Valign]
[album]=exe-11
htm.jpg== exemples d'utilisation du paramètre [Vue]
[album]=exe-12
htm.jpg== exemples d'utilisation du paramètre [Visu]
[album]=exe-13
htm.jpg== exemples d'utilisation du paramètre [Centre]
[album]=exe-14
htm.jpg== exemples d'utilisation du paramètre [Google]
[album]=exe-15
htm.jpg== exemples d'utilisation du paramètre [Wikipedia]
[album]=exe-16
htm.jpg== exemples d'utilisation des paramètres [Google] [Wikipedia]
[album]=exe-17
htm.jpg== exemples d'utilisation des paramètres [Wikipedia] Wikipedia[1] ]Wikipedia[2] LIVE SEARCH
[album]=exe-18
htm.jpg== exemples d'utilisation des paramètres [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] YAHOO
[album]=exe-19
htm.jpg== exemples d'utilisation des paramètres [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] LYCOS
[album]=exe-20
htm.jpg== exemples d'utilisation des paramètres [Haut] [Valign] [Vue] [Espace]
[album]=exe-21
htm.jpg== exemples d'utilisation des paramètres [Fond color] [Lien color] [color] [Reliure]
[album]=exe-22
htm.jpg== exemples d'utilisation des paramètres [Prefixe vignette] [Haut]
[album]=exe-23
htm.jpg== exemples d'utilisation des paramètres [Prefixe vignette] [Suffixe vgnette]
[album]=exe-24
htm.jpg== exemples d'utilisation du paramètre [Tableau]
[album]=exe-26
htm.jpg== exemples d'utilisation des paramètres [transition aller] & [transition retour]
? [param]=
? [param]=999